Please read this first!

In this board you can talk about general questions about phpMyFAQ

Moderator: Thorsten

Post Reply
Thorsten
Posts: 14722
Joined: Tue Sep 25, 2001 11:14 am
Location: #phpmyfaq
Contact:

Please read this first!

Post by Thorsten » Mon Aug 14, 2006 3:18 pm

Hi,

if you're installing a development version of phpMyFAQ 2.1, please remember:

- this version is under heavy development and might be completely broken
- we had not implemented all new features yet
- some new features won't work

But please test phpMyFAQ 2.1 as much as you like and please report bugs, missing features and everything else you want to say about it. :-)

Please tell us, on which PHP, which webserver, which database and which configuration you installed phpMyFAQ 2.1.

Thank you very much!

bye
Thorsten on behalf of the phpMyFAQ Team
phpMyFAQ Maintainer and Lead Developer
amazon.de Wishlist

Post Reply